header {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  min-width: 1152px;
  height: 64px;
  background-color: #2B303B;
}
.top .logo {
  margin: 4px 0;
  width: 132px;
}
.top .fl ul li {
  float: left;
  margin: 20px 0 20px 32px;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 24px;
}
.top .fl ul li:focus {
  color: #2277DA;
}
.top .fl ul .xl ul li {
  position: absolute;
  width: 110px;
  height: 40px;
  margin-left: -21px;
  /* padding-left: 9px; */
  background: #191919;
  box-shadow: 0 2px 12px 0 rgba(255, 255, 255, 0.06);
  cursor: pointer;
  line-height: 40px;
  text-align: center;
}
.top .fl ul .xlc {
  height: auto;
}
.top .fl ul .xlc .xlcname {
  position: absolute;
  width: 110px;
  height: 40px;
  margin-left: 110px;
  /* padding-left: 9px; */
  margin-top: -40px;
  background: #191919;
  box-shadow: 0 2px 12px 0 rgba(255, 255, 255, 0.06);
  cursor: pointer;
  line-height: 40px;
  text-align: center;
}
.top .fr {
  position: relative;
  height: 64px;
  width: 140px;
  line-height: 64px;
  padding-left: 7px;
  cursor: pointer;
}
.top .fr .userinfo {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 24px;
  color: #fff;
}
.top .fr img {
  vertical-align: middle;
}
.top .fr .xiala {
  position: absolute;
  width: 140px;
  height: 138px;
  top: 64px;
  right: 0;
  background: #191919;
  box-shadow: 0 2px 12px 0 rgba(255, 255, 255, 0.06);
  cursor: pointer;
}
.top .fr .xiala ul li {
  height: 32px;
  color: #BBBBBB;
  font-family: MicrosoftYaHei;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 32px;
  text-align: left;
  box-sizing: content-box;
  border-bottom: 1px solid #40454E;
  padding: 6px 0px;
}
.top .fr .xiala ul li img {
  margin-left: 18px;
  margin-right: 8px;
}
.top .fr .xiala ul li .sz {
  float: left;
  margin-left: 95px;
  margin-top: -33px;
  font-family: ArialMT;
  font-size: 10px;
  color: #FF5E00;
  letter-spacing: 0;
}
.top .fr .xiala ul li .tc {
  margin-left: 45px;
}
.top .fr .xiala ul li:last-child {
  border: 0;
}
.top .fr .xiala ul li:hover {
  background-color: rgba(255, 255, 255, 0.1);
  color: #2277DA;
}
.top .fr:hover {
  background-color: #40454E;
}
